Sector Name: NRSP - Bug #1279

NRSP-->Schedule 2-->Qus.16-->Input field does not allow space & special character (This input field

should accept alphanumeric along with special character and space.

02/28/2022 12:44 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->

Qus.16-->Input field does not allow space & special character (This input field should accept alphanumeric along with special

character and space.
Value should reset after changing option from yes-->no-->yes
History

#1 - 02/28/2022 12:46 PM - arti saraswat

- Description updated

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 03/02/2022 04:26 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 11:25 AM - arti saraswat

- Status changed from Resolved to Reopened

This input field is not accepting special character.

#5 - 03/03/2022 01:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 03/03/2022 01:48 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202281243-mzudk.png 17.7 KB

04/04/2025

02/28/2022

arti saraswat

1/1



http://www.tcpdf.org

